---
group:
  name: 'TRHX'
  description: ''
  projects:
  - name: 'python-checkio-exercise'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python3-spider-practice'
    description: ''
    mirrorRelease: false
    topic: ''
  